@import "newedge.css?2";

.ticked li {
    margin-left: 20px;
}

.ticked li:before {
    font-family: 'FontAwesome';
    content: "\f058";
    margin:0 5px 0 -15px;
    color: #61b953;
}

.check-list {margin: 20px 0; width: 100%; float: left;}
.check-list li {font-family: 'Source Sans Pro', sans-serif; float: left; width: 100%;  line-height: 1.4em; font-size: 18px;}